/.nb-gradle/profiles/private/
/eliphaze/nbproject/private/
# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.pyc
*.so
*.pdb
*.suo

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# Eclipse #
###########
.metadata
.settings
.project
.classpath

# Folders #
###########
.gradle
bin
build
target
test-output
Servers
obj

# minification files #
######################
#*min.css
#*-min.js

# Other Files #
###############
app/cache/*
app/temp/*.php
app/logs/*
#*.properties
*~
